Subject: Re: Job | Tech Support Remote Screening
From: mohd shoaib <[email-masked]>
To: [email-masked]
Date: Tue, 19 Jan 2021 11:24:06 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

6420 Applicants

View All

mohd shoaib
I am expert in reporting data handling and Run ads on Google I also know how to give revenue throw other E - commerce platform, I expert in bing ads , email marketing Business an crm work profile

Shortlist

Reject

Current Designation Sales Team Leader
Current Company PayTM
Notice Period More than 3 Months
Previous Designation Back Office Assistant
Previous Company Paytm

Contact Details
Mobile:

Exp
5 Yrs 9 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Delhi, Delhi / NCR
Education
B.A
Aligarh Muslim University (AMU)
Key Skills
senior associate, finance, banking, excel, business analysis, office work, financial operations, MIS Executive, VLOOKUP, Pivot Table, Data Analysis, MIS Reporting, Data Management, Macros, Project Management, Planning, Team Management

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem